**.idea
**/bin
**/obj
BepInEx_x86_5.4.21.0
ConfigurationManager
MelonLoader.Installer.exe
ConfigurationManager
Projects/Regiments/Regiments/obj/Release

Projects/CykaOfQud/.vs/

Projects/CykaOfQud/.vscode/
